uuid: 2c32848c-08f3-47d9-a385-232cee78eef2
langcode: en
status: true
dependencies:
  module:
    - file
    - media
_core:
  default_config_hash: z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM
id: media.field_media_video_file
field_name: field_media_video_file
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
